Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Mar 2021 01:49:25 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I went to a Centrepoint store to return/exhange an item that was not working and the manager told me they will not accept the return as it is an electronic device which was stated in the policy. I read the policy out loud and it does not include electronics. And when we purchased the item we asked the cashier if we can return/exchange the item if it is not good and she said "yes, just come to any centerpoint branch". We tried to return it within 7 days and went to 2 different branch but they did not accept because it should be returned on the same branch we bought it from. I did not have time to go on other days because of work and I went today, Friday to try to return it. Upon talking to the manager they will not refund, as I passed 3 days, nor exchange, as I passed 14 days. Does the 14 day exchange policy start at the day of purchase? Purchase was made March 12, and
  I came today March 26 thinking it was the 14th day. Also, the manager just left the item in front of me and went away like he doesn't want to talk to me anymore. It's rude and very disappointing, to be honest. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2308425